type StackStorageFnType = {
    [name: string]: {
        timerId?: number;
        fn?: () => void;
    };
};
export default class BkTableCache {
    storage: WeakMap<Object, StackStorageFnType>;
    defKey: symbol;
    constructor();
    queueStack(methodName: any, fn?: () => void, key?: Object): void;
    clearQueueStack(methodName: any, key?: Object): void;
}
export {};
